List accessible accounts
curl --request GET \
--url https://app.framesports.ai/api/v1/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.framesports.ai/api/v1/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.framesports.ai/api/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "acct_Ex4mpLeAcc0unt1d567890",
"name": "Queensland Rugby Union",
"owner_id": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"account_users": [
{
"id": 123,
"user_id": 123
}
]
}
]Accounts
List accessible accounts
All accounts the authenticated user is a member of. Use one of these
ids in the Account-Id header on subsequent requests to scope calls to
a specific account.
GET
/
api
/
v1
/
accounts
List accessible accounts
Authorizations
Create a token on Settings → API tokens in Framesports. It is shown once, when you create it.
⌘I